main h2 {
	margin:0 0 15px 0;
}

/*メインコンテンツ内の「What's New」部分
---------------------------------------------------------------------------*/
#main dl.new {
	width: 690px;
	margin:0 auto 0;
	padding:0 0 10px 0;
	font-size:100%;
}

#main dl.new dt {
	font-weight: bold;	/*日付の色を太字にする*/
	padding-top:5px;
	color:#999999;
}

#main dl.new dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}


/*おすすめ物件
---------------------------------------------------------------------------*/
#osusume {
	width:709px;
	background:url(../images/top/h2bg.gif) bottom no-repeat;
	margin:0 0 15px 0;
	text-align:left;
	padding:0 0 10px 0;
}
#osusume p {
	font-size:11px;
	line-height:1.5;
	margin:0;
	padding:5px 0 0 0;
	min-height:40px;
}
#osusume h2 {
	padding:0;
	margin:0;
}


/*おすすめ、ギャラリーのコラム部分
---------------------------------------------------------------------------*/
.osusume-ctr {
	width:685px;
	margin:0 auto 0;
}
.est_tbl {
	width:683px;
	border:1px solid #999999;
	font-size:11px;
	color:#333333;
	margin-top:5px;
	margin-bottom:5px;
}
.est_tbl td {
	padding-top:10px;
	padding-bottom:8px;
}
td.est1 {
	background-color:#C6EA63;
	text-align:center;
	border-right:1px dotted #999999;
	border-bottom:1px dotted #999999;
	width:10%;
}
td.est2 {
	background-color:#FFF4C0;
	text-align:center;
	border-right:1px dotted #999999;
	border-bottom:1px dotted #999999;
	width:15%;
}
td.est3 {
	background-color:#EDF8FC;
	text-align:left;
	border-right:1px dotted #999999;
	border-bottom:1px dotted #999999;
	width:30%;
	padding-left:7px;
}
td.est4 {
	background-color:#EDEDED;
	text-align:left;
	border-right:1px dotted #999999;
	border-bottom:1px dotted #999999;
	width:45%;
	padding-left:7px;
}


.estbox {
	width:156px;
	padding:3px;
	margin:3px;
	display:inline;
	float:left;
	border:1px #cccccc solid;
	text-align:center;
}

/*おすすめ物件
---------------------------------------------------------------------------*/
#gal-top {
	width:709px;
	background:url(../images/top/h2bg.gif) bottom no-repeat;
	margin:0 0 15px 0;
	text-align:left;
	padding:0 0 10px 0;
}
#gal-top p {
	font-size:11px;
	line-height:1.5;
	margin:0;
	padding:5px 0 0 0;
}
#gal-top h2 {
	padding:0;
	margin:0;
}



